###
 # @Author: donghao donghao@supervision.ltd
 # @Date: 2025-03-06 11:36:48
 # @LastEditors: donghao donghao@supervision.ltd
 # @LastEditTime: 2025-03-06 11:37:50
 # @FilePath: \vite-ai\data-dashboard\env\.env.test
 # @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
### 
VITE_API_BASE=http://api.example.com
VITE_MOCK_ENABLED=false